LaTeXML::Common::Color::Derived(3)

NAME
"LaTeXML::Common::Color::Derived" - represents colors in derived color models

SYNOPSIS
"LaTeXML::Common::Color::Derived" represents colors in derived color models. These are used to support various color models defined and definable via the "xcolor" package, such as colors where the components are in different ranges. It extends LaTeXML::Common::Color.

AUTHOR
Bruce Miller <bruce.miller@nist.gov>

COPYRIGHT
Public domain software, produced as part of work done by the United States Government & not subject to copyright in the US.